#!/bin/sh
echo 'name: simple-sendfile
version: 0.2.4
id: simple-sendfile-0.2.4-d8e28c5f3a4d623268b81c9843b2d64e

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Cross platform library for the sendfile system call
description: Cross platform library for the sendfile system call.
             This library tries to call minimum system calls which
             are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.Sendfile
hidden-modules: Network.Sendfile.BSD Network.Sendfile.IOVec
                Network.Sendfile.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/simple-sendfile-0.2.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/simple-sendfile-0.2.4
              /usr/local/lib
hs-libraries: HSsimple-sendfile-0.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/simple-sendfile-0.2.4/html/simple-sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/simple-sendfile-0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
